<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e77c4c5c1a4f13c2628b6413ed234605">
  <dict>
    <!--2021-09-17 15:10:23.000-->
    <bool key="clir_config_enable">true</bool>
    <!--2021-09-17 15:10:23.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-09-17 15:10:23.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-09-17 15:10:23.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2021-09-17 15:10:23.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2021-09-17 15:10:23.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
